com.fitbank.web.uci.providers.UCIWebPageProvider.tipoMensaje = FRM
com.fitbank.web.uci.providers.UCIWebPageProvider.subsistema  = 01
com.fitbank.web.uci.providers.UCIWebPageProvider.transaccion = 0002
com.fitbank.web.uci.providers.UCIWebPageProvider.version     = 01
com.fitbank.web.uci.providers.UCIWebPageProvider.url=/WEB/FBSVS?usuario={0}&password={1}&subs={2}&tran={3}
com.fitbank.web.uci.providers.UCIWebPageProvider.allowExternal=0
com.fitbank.web.providers.WebPageProvider.CACHE_ENABLED=false
com.fitbank.web.procesos.CSSVariables.path=/WEB/estilos/Fitbank.css
com.fitbank.web.fingerprint.FingerprintReader.implementation=com.fitbank.web.fingerprint.FingkeyHamsterReader
com.fitbank.web.fingerprint.FingkeyHamsterReader.url=http://{0}:5111/{1}
com.fitbank.web.procesos.CargarImagenDisco.path=/FitBank/images
com.fitbank.web.procesos.Registro.registrar=true
com.fitbank.web.data.PedidoWeb.forwardAddressHeader=X-FORWARDED-FOR
